当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于ubuntu7.04的升级
帖子发表于 : 2009-05-11 15:24 

注册: 2007-05-26 20:03
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
我这里没有办法上网,是用以前申请的7.04的盘安装的。。看了这个http://forum.ubuntu.org.cn/viewtopic.php?f=77&t=115458&start=0帖子装了软件出错了,是不是。E文又看不懂,那个FTP源进到ftp://security.ubuntu.com/ubuntu/dists/这个 就不知道怎么选择了。下了一个intrepid文件夹的,开始一切顺利,也下了那些deb 的包可是安装出错,结果新立得出错了,提示: -bush apt-get install synaptri。
我也看了点帖子,是不是那些deb软件有部分不支持7.04。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 关于ubuntu7.04的升级
帖子发表于 : 2009-05-12 16:43 

注册: 2007-05-26 20:03
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
怎么没有人回答啊,是不是问题太多了

先帮我解决这个。。。是不是那些deb软件有部分不支持7.04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译